<iopers xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codiopers>101</codiopers>
  <den_iopers>Avans decontare</den_iopers>
</row>

<row>
  <codiopers>0</codiopers>
  <den_iopers>... nedefinit ...</den_iopers>
</row>

</iopers>
